Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Ausführen beliebiger Kommandos in Squirrelmail
Aktuelle Meldungen Distributionen
Name: Ausführen beliebiger Kommandos in Squirrelmail
ID: DSA-3852-1
Distribution: Debian
Plattformen: Debian jessie
Datum: Sa, 13. Mai 2017, 20:29
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-7692

Originalnachricht

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

- -------------------------------------------------------------------------
Debian Security Advisory DSA-3852-1 security@debian.org
https://www.debian.org/security/ Sebastien Delafond
May 13, 2017 https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : squirrelmail
CVE ID : CVE-2017-7692

Dawid Golunski and Filippo Cavallarin discovered that squirrelmail, a
webmail application, incorrectly handled a user-supplied value. This
would allow a logged-in user to run arbitrary commands on the server.

For the stable distribution (jessie), this problem has been fixed in
version 2:1.4.23~svn20120406-2+deb8u1.

We recommend that you upgrade your squirrelmail packages.

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org
-----BEGIN PGP SIGNATURE-----

iQEzBAEBCgAdFiEEAqSkbVtrXP4xJMh3EL6Jg/PVnWQFAlkW6nUACgkQEL6Jg/PV
nWS0xggAtJKfxL2i0spnDInK4px9AWxgazjOa9eLJ4UKoQzjTSp992rGpF7GNVPk
xCX9NDdAs1+94Yd/PsD20B8GUf+w150/q6+XzyXVtZ2LH+ommvFp27wjBah+6Mju
B/tG38Abs21rZfKxX0tCl9E28++3/sFZxjDdIzm+RKdivWE2j5ppqxeXVF0nsV58
1nGL4pl2ViEY9cAOPwgQFU4ZsboHi4xB4XzJzCe9z1TYMmp+OYBcaEnhllt/+kKC
J3pTGLembT6qaxViyOD+8h59ncyP2KJP/Nt+ghkModFvrUdfw9wAHDABq41e4uhv
cc7WOYoTCEA88Pk5HeIT3HzTMzlClQ==
=CIUh
-----END PGP SIGNATURE-----
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung